using System;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// MainSystem 的摘要说明。
	/// </summary>
	public class MainSystem
	{
		Main main = new Main();
		public MainSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		/// <summary>
		/// 返回常量值
		/// </summary>
		/// <param name="Name">常量名</param>
		/// <returns>常量值</returns>
		public object GetValue(object Name)
		{
			return main.GetValue(Name);
		}
		/// <summary>
		/// 更新系统常量值
		/// </summary>
		/// <param name="Name">常量名</param>
		/// <param name="Value">常量值</param>
		public void Update(object Name,object Value)
		{
			main.Update(Name,Value);
		}
		public void Add(object Name,object Value)
		{
			main.Add(Name,Value);
		}
	}
}
